/*
 Theme Name:   Enfold Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Enfold Child Theme
 Author:       Triotech
 Author URI:   http://triotech.co.il
 Template:     enfold
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);

@font-face{

	font-family:'fbtipografen-rl';

	font-weight:400; /*(regular)*/

	font-style: normal;

	src: url('font/fbtipografen-regular-webfont.eot'); 

	src: url('font/fbtipografen-regular-webfont.eot#iefix') format('embedded-opentype'), 

		url('font/fbtipografen-regular-webfont.woff') format('woff'), 

		url('font/fbtipografen-regular-webfont.ttf') format('truetype');

}



body{
  font-family: 'fbtipografen-rl' !important; 
}
/*********HEADER**********/
.main_color, .main_color div, .main_color header, .main_color main, .main_color aside, .main_color footer, .main_color article, .main_color nav, .main_color section, .main_color span, .main_color applet, .main_color object, .main_color iframe, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color p, .main_color blockquote, .main_color pre, .main_color a, .main_color abbr, .main_color acronym, .main_color address, .main_color big, .main_color cite, .main_color code, .main_color del, .main_color dfn, .main_color em, .main_color img, .main_color ins, .main_color kbd, .main_color q, .main_color s, .main_color samp, .main_color small, .main_color strike, .main_color strong, .main_color sub, .main_color sup, .main_color tt, .main_color var, .main_color b, .main_color u, .main_color i, .main_color center, .main_color dl, .main_color dt, .main_color dd, .main_color ol, .main_color ul, .main_color li, .main_color fieldset, .main_color form, .main_color label, .main_color legend, .main_color table, .main_color caption, .main_color tbody, .main_color tfoot, .main_color thead, .main_color tr, .main_color th, .main_color td, .main_color article, .main_color aside, .main_color canvas, .main_color details, .main_color embed, .main_color figure, .main_color fieldset, .main_color figcaption, .main_color footer, .main_color header, .main_color hgroup, .main_color menu, .main_color nav, .main_color output, .main_color ruby, .main_color section, .main_color summary, .main_color time, .main_color mark, .main_color audio, .main_color video, #top .main_color .pullquote_boxed, .responsive #top .main_color .avia-testimonial, .responsive #top.avia-blank #main .main_color.container_wrap:first-child, #top .main_color.fullsize .template-blog .post_delimiter, .main_color .related_posts.av-related-style-full a {
border-color: #ffffff;
border: 0;
}
.responsive .boxed#top, .responsive.html_boxed.html_header_sticky #header {
width: 1410px;
max-width: 97%;
}
#top .main_menu .menu > li:last-child > a {
padding-left: 0 !important;
padding-right: 0 !important;
}
#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before
{
display:none;
}
.tel-icon
{
display:none !important;
}
.container {
position: relative;
width: 100%;
margin: 0 auto;
padding: 0px 40px;
clear: both;
}
.slider-text
{
background: rgba(0,0,0,0.2);
width: 80%;
margin: 0 auto;
padding: 10px 0px;
}
div .flex_column {
float: right;
}
#footer .av_one_seventh
{
    margin-left: 3%;  
    width: 11.142857%;
}
.avia-logo-element-container
{
margin: 0 8px;
}
div .av_one_seventh .widgettitle
{
    font-size: 21px;
    font-weight: normal;
    color: white !important;
}
div .av_one_seventh a
{
    font-size: 21px;
    line-height: 36px;
}
div .av_one_seventh:first-child
{
margin-left:3%;
}
div .av_one_seventh:last-child
{
margin-left:0;
}
#footer {

border: 0;
}
#header_meta
{
border:0;
order: 0;
background: transparent;
min-height: 20px;
}
#header_main {
border: 0;
padding: 15px 0;
}
#top .sub_menu>ul, #top .sub_menu>ul>li {
border-left: 1px solid white;
line-height: 20px;
background: #b3bcdb;
}
#top .sub_menu>ul>li:hover {
background: #566c9e;
text-decoration: none;
border-bottom: 0;
}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a,.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {
border: 0;
}
#header_main_alternate
{
border-color: #bababa;
}
#header_meta a
{
color: white;
font-size: 15px;
font-weight: normal;
text-decoration: none;
}
#header_meta a:hover
{
color: white !important;
text-decoration: none !important;
}
#header_meta .container {
min-height: 20px;
padding: 0px 100px;
}
.av_secondary_left .sub_menu>ul>li:first-child,.av_secondary_left .sub_menu>ul>li:last-child  {
padding: 0 10px;
}
.sub_menu
{
top:0px;
}
.html_header_top.html_header_sticky #top #wrap_all #main {
padding-top: 130px !important;
}
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {

font-weight: 100;
}
#top .main_menu .menu li {
    margin: 0;  padding: 0;  display: inline-block;  float: right;  zoom: 1;  position: relative;  background: #f15c42;  
    border-left: 2px solid #d63c21;        
    border-right: 2px solid #f15c42;
    text-align: center;  padding: 0 5px;
}
#top .main_menu .menu li a
{
    font: normal 26px/1em fbtipografen-rl;  color: #fff;  display: block;  margin: 0;  text-decoration: none;  display: table-cell;  
    height: 90px;  text-decoration: none;  
    vertical-align: middle;  width: 83px;
     line-height: 25px !important;
  padding-top: 2px;
}
.footer-bottom-wrapper
{
background: #e4e0db;
}
.footer-text {
font-size: .75em;
display: block;
margin: 0 auto;
padding-top: 30px;
padding-bottom: 30px;
text-align: center;
width: 60%;
}
.footer-bottom-wrapper .footer-text .one
{
    float: left;
}
.footer-bottom-wrapper .footer-text .one .image
{
}
.footer-bottom-wrapper .footer-text .two
{
    float: right;
}
.footer-bottom-wrapper .footer-text .two .image
{
}
.footer-bottom-wrapper .footer-text .title
{
color:black;
text-transform: uppercase;
font-weight: bold;
font-size: 28px;
margin-bottom: 15px;
}
#main .container_wrap_first .container,.avia-section .container ,.container_wrap.fullsize .container
{
padding:0;
}
.container .av-content-full.units {
width: 100%;
padding: 0;
}
.av-special-heading
{
margin-top:40px !important;
}
body .column-top-margin {
margin-top: 0;
}
#top .no_margin.av_one_seventh,#top .no_margin.av_one_eighth
{
width: initial;
}
.avia-tooltip
{
display:none !important;
}
#blue-sep
{
height: 15px;
min-height: 15px;
}
/************News Home*******************/
.news-wrapper
{
padding: 0px 20px;
}
.news-wrapper .single-news 
{
    width: 25%;
    margin-bottom: 30px;
    float: right;
}
.news-wrapper .single-news .image
{
    text-align: center;
    margin-bottom: 0;
    min-height: 78px;
}
.news-wrapper .single-news .content
{
    padding: 0;
    width: 100%;
    font-size: 22px;
    line-height: 28px;
    margin: 0 auto;
    font-weight: bold;
    text-align: center;
    color: #000000;
    background-repeat: no-repeat;  background-position: center;
    min-height: 96px;
    display: table;
}
.news-wrapper .single-news .content p
{
text-align: center;     vertical-align: middle;    display: table-cell;
font-size: 26px;
font-weight: normal;
}
.news-wrapper .single-news .content .title
{
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 50px;
}
.news-goto-banner
{
width: 50%;
font-size: 36px;
color: #2d3e50;
background: #d7d2cb;
border-radius: 5px;
text-decoration: none !important;
line-height: 50px !important;
margin: 0 auto;
text-align: center;
-moz-box-shadow: 5px 5px 0px #57616b;
-webkit-box-shadow: 5px 5px 0px #57616b;
box-shadow: 5px 5px 0px #57616b;
margin-bottom: 40px;
display: block;
}
.news-goto-banner a
{
    text-decoration: underline;
    color: #2d3e50;
}
.news-goto-banner a:hover
{
    text-decoration: underline;
    color: #2d3e50;
}
/**********Services***************/

.services-wrapper
{
padding: 0px 25px;
}
.single-service
{
    width: 33.3%;
    /* margin-bottom: 95px; */
    float: right;
}
.single-service .image
{
    text-align: center;
    margin-bottom: 20px;
    height: 87px;
}
.single-service .content
{
    padding: 0;
    width: 100%;
    font-size: 26px;
    line-height: 32px;
    margin: 0 auto;
    text-align: center;
    color: white;
    font-weight: normal;
}
.single-service .content p
{
margin:0;
min-height: 205px;
}
.single-service .content .title
{
    font-size: 36px;
    font-weight: normal;
    margin-bottom: 50px;
}
.services-goto-banner
{
width: 60%;
font-size: 36px;
color: #2d3e50;
background: #d7d2cb;
border-radius: 5px;
line-height: 50px !important;
margin: 0 auto;
text-align: center;
-moz-box-shadow: 5px 5px 0px #57616b;
-webkit-box-shadow: 5px 5px 0px #57616b;
box-shadow: 5px 5px 0px #57616b;
margin-bottom: 40px;
display: block;
text-decoration: none !important;
}
.services-goto-banner a
{
    text-decoration: underline;
    color: #2d3e50;
}
.services-goto-banner a:hover
{
    text-decoration: underline;
    color: #2d3e50;
}
/**********Testimonials***************/

.testimonials-wrapper
{
padding: 0px 50px;
}
.single-testimonial
{
    width: 50%;
    float: right;
    margin-bottom: 50px;
}
.single-testimonial .image
{
    float: right;
    margin-left: 20px;
}
.single-testimonial .content
{
    padding: 0;
    width: 69%;
    font-size: 22px;
    line-height: 32px;
    float: right;
}
.single-testimonial .content p
{
margin:0;
}
.single-testimonial.thankyou .content p
{
    margin-bottom: 5px;
}
.single-testimonial.thankyou .content p:first-child::before {
content: "\""\";
font-size: 60px;
color: #f15c42;
position: relative;
top: 22px;
line-height: 0;
}
.single-testimonial.thankyou .content p:first-child::after {
content: "\""\";
font-size: 60px;
color: #f15c42;
line-height: 0;
position: relative;
top: 22px;
right: 5px;
}
.testimonials-goto-banner
{
width: 50%;
display: block;
font-size: 36px;
color: #2d3e50;
background: #d7d2cb;
border-radius: 5px;
line-height: 50px !important;
margin: 0 auto;
text-align: center;
-moz-box-shadow: 5px 5px 0px #57616b;
-webkit-box-shadow: 5px 5px 0px #57616b;
box-shadow: 5px 5px 0px #57616b;
margin-bottom: 40px;
text-decoration: none !important;
}
.testimonials-goto-banner a,.testimonials-goto-banner a:hover
{
    text-decoration: underline;
    color: #2d3e50;
}
.leave-details-blue
{
background-color: #2d3e50;
font-size: 36px;
line-height: 70px;
text-align: center;
color: #ffffff;
}
.leave-details-blue a {
color: #f15c42;
text-decoration: underline;
}
.leave-details-blue a:hover {
color: #f15c42;
text-decoration: underline;
}
.leave-details-orange
{
background-color: #f15c42;
font-size: 36px;
line-height: 70px;
text-align: center;
color: #ffffff;
}
.leave-details-orange a {
color: #2d3e50;
text-decoration: underline;
}
.leave-details-orange a:hover {
color: #2d3e50;
text-decoration: underline;
}

/********Home Page Top Form**************/
.home-page-top-form-wrapper
{
    width: 345px;
    min-height: 310px;
    padding: 35px;
    color: white;
    background: #f15c42;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 10px 0px #57616b;  
    -webkit-box-shadow: 0px 0px 10px 0px #57616b;  
    box-shadow: 0px 0px 10px 0px #57616b;
    position: absolute;
    z-index: 9;
    left: 30px;
    top: -40px;
}
body.rtl .home-page-top-form-wrapper .gform_heading
{
    text-align: center !important;
    width: 100% !important;
    font-size: 26px;
    line-height: 24px;
   
}

#top.rtl .home-page-top-form-wrapper .gfield_label
{
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    margin: 0 !important;
    width: 25%;
}
#top.rtl .home-page-top-form-wrapper .gfield_label .gfield_required
{
display:none;
}
#top.rtl  .home-page-top-form-wrapper .ginput_container input[type="text"]
{
    float: right;
    width: 200px;
    border-radius: 3px;
}
#top.rtl  .home-page-top-form-wrapper .gform_footer
{
    float: right;
    width: 100%;
    padding: 0 !important;
    text-align: center !important;
}
#top.rtl  .home-page-top-form-wrapper .gform_footer input[type="submit"]
{
    background: #2d3e50;
  
    font-size: 22px;
    border-radius: 3px;
    width: 115px;
    text-align: center !important;
    padding: 7px;
    -moz-box-shadow: 5px 5px 0px #3d1711;  
    -webkit-box-shadow: 5px 5px 0px #3d1711;  
    box-shadow: 5px 5px 0px #3d1711;
    font-family: fbtipografen-rl;
    float: none;
}
#top.rtl .home-page-top-form-wrapper .gform_wrapper ul li.gfield
{
    float: right;
    width: 100%;
    background: transparent;
    border: 0;
    padding: 0 !important;
}

#top .home-page-top-form-wrapper .gform_wrapper ul li .validation_message
{
    color: #790000;
    font-size: 15px;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    text-align: center !important;
}
#top .home-page-top-form-wrapper  .gform_wrapper .validation_error,#top .page-top-form-wrapper  .gform_wrapper .validation_error
{
    text-align: center !important;
    font-size: 22px;
    margin-bottom: 0px;
}
#top .home-page-top-form-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container
{
margin-top:0px;
}
#top .home-page-top-form-wrapper .gform_wrapper .gfield_error .gfield_label {
color: white;
}
#top .home-page-top-form-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
margin-top: 10px;
margin-bottom: 0px !important;
}
/*********Menu***********/
.avia-menu-fx
{
display:none;
}
.home-link {
background: url(https://basicsmartphone.co.il/wp-content/uploads/2014/11/home-icon.png) no-repeat center #f15c42 !important;
}
.home-link a
{
    font-size: 0 !important;
}
#top .main_menu .menu li:hover
{
    background-color: #d63c21 !important;
    border-right: 2px solid #f15c42 !important;
    border-left: 2px solid #f15c42 !important;
}
#top .main_menu .current_page_item
{
background-color: #d63c21 !important;  
border-right: 2px solid #d63c21 !important;
}
#advanced_menu_toggle, #advanced_menu_hide {
background-color: #fff;
color: #2d3e50;
border-color: #2d3e50;
}


#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before {
content: "\25B6";
position: absolute;
top: 13px;
margin-right: -10px;
font-family: 'entypo-fontello';
font-size: 7px;
}


.sidebar_left .content {
float: right;
margin-left: -50px;
margin-left: -1px;
padding-right: 40px;
padding-left: 0;
margin-right: 0;
padding-top: 0;
border: 0;
}

/********Footer********************/

#top .footer-top-wrapper .gform_footer input[type="submit"] {
background: #f15c42 !important;
font-size: 28px;
border-radius: 3px;
width: 115px;
text-align: center !important;
padding: 4px;
font-family: fbtipografen-rl;
float: none;
color: white !important;
margin-right: 10px;
}
#top .footer-top-wrapper .gform_wrapper .gform_footer
{
float: right;
clear: left;
padding: 0 !important;
margin-top: 0;
width: initial !important;
}
#top .footer-top-wrapper .gform_wrapper  .gform_body
{
float:right;
clear: right;
margin: 0px 20% 0 0 !important;
}
#top .footer-top-wrapper
{
border-bottom: 2px solid #51626f;
min-height: 185px;
}
#top .footer-top-wrapper .gform_wrapper ul li.gfield {
margin-bottom: 10px;
display: inline-table;
clear: initial;
width: 50% !important;
margin-left: 0px !important;
background: transparent;
border: 0;
padding: 0 !important;
margin: 0;
}
#top .footer-top-wrapper .gform_wrapper ul li .validation_message
{
    color: #f15c42;
    font-size: 15px;
    margin: 0;
    text-align: center !important;
}
#top .footer-top-wrapper .gform_wrapper ul
{
    width: 620px;
    float: none;
}
#top .footer-top-wrapper .gform_wrapper ul .gfield_label
{
    color: white;
    font-size: 26px;
    font-weight: normal;
    display: inline-block;
    width: 100px;
    line-height: 40px;
    margin-left: 0px !important;
}
#top .footer-top-wrapper .gform_wrapper ul .ginput_container
{
    color: white;  font-size: 26px;  font-weight: normal;  display: inline-block;
}
#top .footer-top-wrapper .gform_wrapper ul .ginput_container input[type="text"]
{
    width: 200px;
    border-radius: 3px;
    padding: 11px 6px;
}
#top .footer-top-wrapper .gform_wrapper .gform_heading
{
    font-size: 36px;
    text-align: center !important;
    color: white;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 15px;
    line-height: 30px;
}
#top .footer-top-wrapper  .gform_wrapper {
overflow: inherit;
margin: 50px 0 0 0;
max-width: 100%;
}
#top .footer-top-wrapper  .gform_wrapper .validation_error
{
    text-align: center !important;
    font-size: 22px;
    color: #f15c42;
    margin-bottom: 10px;
}
#top .footer-top-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container
{
margin-top:0px;
}
body.rtl .footer-top-wrapper .gform_widget {
width: 100%;
min-height: inherit;
padding: 0 !important;
color: white;
background: transparent;
border-radius: 0!important;
position: relative;
z-index: 9;
right: 0px;
top: 0;
float: none;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}
/*********End Footer***************/
/***********SERVICES PAGE*******************/

.archive-services-wrapper
{
}
.archive-services-news 
{
    width: 100%;
    display: table;
}
.archive-services-news .image
{
    margin-bottom: 0;
    min-width: 190px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.archive-services-news .content
{
    padding: 0;
    width: 95%;
    font-size: 22px;
    line-height: 28px;
    margin: 0 auto;
    color: #000000;  
    min-height: 96px;
    text-align: justify;
}
.archive-services-news .content .title{
font-size:34px;
color:#f15c42;
margin-bottom:25px;
}
.archive-services-news .content p
{     vertical-align: middle;
         display: inline-block;
     font-size: 24px;
     line-height: 28px;     
font-weight: normal;
     margin-top: 0;
}
.services-top-wrapper
{
background: #e4e0de;
padding: 0px 40px;
padding-bottom: 40px;
}
.services-top-wrapper .services-top-title h1
{
font-size:80px;
color:#f15c42;
font-weight: normal;
line-height: 40px;
padding-top: 55px;
margin-bottom: 25px;
}
.services-top-wrapper .services-top-sub-title h3
{
font-size:50px;
color:#f15c42;
font-weight: normal;
line-height: 40px;
margin-bottom: 25px;
}
.services-top-wrapper .services-top-nav .single-services-top-nav:hover
{
    background: #f15c42;
}
.services-top-wrapper .services-top-nav .single-services-top-nav:hover .single-services-top-nav-content 
{
    color: white;
}
.services-top-wrapper .services-top-nav .single-services-top-nav a
{
    text-decoration: none;
}
.services-top-wrapper .services-top-nav .single-services-top-nav
{
display: inline-block;
margin-left: 38px;
text-align: center;
padding: 10px;
}
.services-top-wrapper .services-top-nav .single-services-top-nav .single-services-top-nav-content 
{
    font-size: 20px;

    color:black;
}
.services-top-wrapper .services-top-nav .single-services-top-nav .single-services-top-nav-image img
{
}
.services-top-wrapper .services-top-content
{
    font-size: 34px;
    line-height: 36px;
}

.services-sep
{
background-image: url(images/news-sep.png);
background-repeat: no-repeat;
background-size: contain;
width: 100%;
height: 25px;
float: right;
margin-top: 25px;
margin-bottom: 45px;
}

.anchor{
    position:relative;
    top:-60px; */or whatever value you need*/
 }
/*****services images**********/
.single-services-top-nav-image.home
{
background: url(images/services-home-icon-nav1.png) no-repeat center;
width: 100%;
min-width: 120px;
min-height: 65px;
}
.services-top-wrapper .services-top-nav .single-services-top-nav:hover .single-services-top-nav-image.home
{
background: url(images/services-home-icon-nav-active1.png) no-repeat center;
width: 100%;
min-height: 65px;
}

.single-services-top-nav-image.update
{
background: url('images/services-update-icon-nav1.png') no-repeat center;
width: 100%;
min-width: 120px;
min-height: 65px;
}
.services-top-wrapper .services-top-nav .single-services-top-nav:hover .single-services-top-nav-image.update
{
background: url('images/services-update-icon-nav-active1.png') no-repeat center;
width: 100%;
min-height: 65px;
}

.single-services-top-nav-image.close
{
background: url(images/services-close-icon-nav1.png) no-repeat center;
width: 100%;
min-width: 120px;
min-height: 65px;
}
.services-top-wrapper .services-top-nav .single-services-top-nav:hover .single-services-top-nav-image.close
{
background: url(images/services-close-icon-nav-active1.png) no-repeat center;
width: 100%;
min-height: 65px;
}


.single-services-top-nav-image.backup
{
background: url(images/services-backup-icon-nav1.png) no-repeat center;
width: 100%;
min-width: 120px;
min-height: 65px;
}
.services-top-wrapper .services-top-nav .single-services-top-nav:hover .single-services-top-nav-image.backup
{
background: url(images/services-backup-icon-nav-active1.png) no-repeat center;
width: 100%;
min-height: 65px;
}

.single-services-top-nav-image.bitoah
{
background: url(images/services-bitoh-icon-nav1.png) no-repeat center;
min-width: 120px;
width: 100%;
min-height: 65px;
}
.services-top-wrapper .services-top-nav .single-services-top-nav:hover .single-services-top-nav-image.bitoah
{
background: url(images/services-bitoh-icon-nav-active1.png) no-repeat center;
width: 100%;
min-height: 65px;
}

.single-services-top-nav-image.tmiha
{
background: url(images/services-support-icon-nav1.png) no-repeat center;
width: 100%;
min-height: 65px;
}
.services-top-wrapper .services-top-nav .single-services-top-nav:hover .single-services-top-nav-image.tmiha
{
background: url(images/services-support-icon-nav-active1.png) no-repeat center;
width: 100%;
min-width: 120px;
min-height: 65px;
}
/******************************/

/**********FAQ PAGE***************/

#top #faq-filter-form
{
margin-bottom:60px;
}
.archive-faq-wrapper
{
float: right;
clear: both;
margin-bottom: 50px;
width: 95%;
}
.archive-single-faq .single_toggle
{
    margin-bottom: 10px;
}
.archive-single-faq .single_toggle p
{
    margin: 5px 0;
    font-size: 24px;
    border: 0;
    background: transparent !important;
}

.archive-single-faq .single_toggle .toggle_content
{
    font-size: 24px;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    background: transparent;
    padding-right: 40px;
}

.js_active .toggler {
padding: 9px 40px 9px 3px;
}
.toggle_icon
{
border: 3px solid #f15c42 !important;
border-radius: 34px;
width: 25px;
height: 25px;
right: 0;
top: 7px;
}
.toggle_icon .vert_icon {
border-left-style: solid;
border-left-width: 2px;
border-color: #f15c42;
position: absolute;
left: 8px;
top: 4px;
height: 11px;
}
.toggle_icon .hor_icon {
border-top-style: solid;
border-top-width: 2px;
border-color: #f15c42;
position: absolute;
top: 8px;
left: 4px;
width: 10px;
}

.faq-filter-caregory-title
{
    font-size: 34px;
    display: inline-block;
    float: right;
    margin-left: 10px;
    line-height: 50px;
}
.faq-filter-caregory select
{
    font-size: 34px !important;
    line-height: 30px !important;
    font-family: fbtipografen-rl !important;
    color: #000 !important;
}
#top .faq-filter-caregory select
{
-webkit-appearance: none;
border-radius: 0px;
background-image: url(images/dropdown-img.png);
background-position: right 15px center;
background-repeat: no-repeat;
border-radius: 2px;
margin-right: 10px;
padding-right: 40px;
width: 320px;
}
/***************************/



/***********NEWS PAGE*******************/

#top .title_container .container {
padding-top: 20px;
padding-bottom: 10px;
min-height: 56px;
}
.page-template-news-page-php .content .entry-content-wrapper,.page-template-testimonials-page-php .content .entry-content-wrapper {
padding-right: 0;
width:95%;
}
.page-template-news-page-php .content .entry-content-wrapper .entry-content p,.page-template-testimonials-page-php .content .entry-content-wrapper .entry-content p
{
    font-size: 34px;

    line-height: 36px;
    margin-top: 0;
}
#top #main .sidebar_left .sidebar {
border-right-style: solid;
border-right-width: 1px;
border-left: none;
//border:0;
padding-top: 0;
border: 0;
}
.sidebar_left .inner_sidebar {
margin-left: 35px;
margin-right: 0;
border: 0;
}

.archive-news-wrapper
{
}
.archive-single-news 
{
    width: 100%;
    margin-bottom: 30px;
    float: right;
}
.archive-single-news .image
{
    margin-bottom: 0;
    float: right;
    min-width: 210px;
    text-align: right;
}
.archive-single-news .content
{
    padding: 0;
    width: 70%;
    font-size: 22px;
    line-height: 28px;
    margin: 0 auto;
    color: #000000;  
    min-height: 96px;
    text-align: right;
}
.archive-single-news .content p
{     vertical-align: middle;         display: inline-block;
     font-size: 24px;
     line-height: 28px;     font-weight: normal;
     margin-top: 0;}
.news-meta p::before 
{
display:none;
}
.news-meta p::after
{
display:none;
}
.archive-single-news .content p:first-child::before 
{
content: "\""\";
font-size: 60px;
color: #f15c42;
position: relative;
top: 22px;
line-height: 0;
}
.archive-single-news .content p:first-child::after
{
content: "\""\";
font-size: 60px;
color: #f15c42;
line-height: 0;
position: relative;  
top: 22px;
right: 5px;
}
.archive-single-news .content .title
{
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 50px;
}
.archive-single-news .news-meta
{
}
.archive-single-news .news-meta span
{
}
.archive-single-news .news-meta a
{
    color: #f15c42;
}
.archive_pageing
{
clear: both;
text-align: center;

direction: ltr;
}
.archive_pageing .current
{
    color: #f15c42;

}
.archive_pageing .page-numbers
{
    font-size: 36px;

    background: #d7d2cc;
    padding: 5px 11px;
    border-radius: 5px;
    margin: 10px;
    text-decoration: none !important;
}
.news-sep
{
background-image: url(images/news-sep.png);
background-repeat: no-repeat;
background-size: contain;
width: 100%;
height: 25px;
float: right;
margin-top: 35px;
margin-bottom: 35px;
}

#top.single.single-news .alternate_color.title_container .main-title a
{
display:none;
}


/*******News Sidebar*******************/

body.rtl.page-template .gform_widget,.page-top-form-wrapper
{
    width: 90%;
    /* min-height: 315px; */
    padding: 29px !important;
    color: white;
    background: #f15c42;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 10px 0px #57616b;  
    -webkit-box-shadow: 0px 0px 10px 0px #57616b;  
    box-shadow: 0px 0px 10px 0px #57616b;
    position: relative;
    z-index: 9;
    right: 5px;
    top: 5px;
    float: right;
}
body.rtl.page-template .gform_widget .gform_heading
{
    text-align: center !important;
    width: 100% !important;
    font-size: 26px;
    line-height: 24px;
   
}

#top.rtl.page-template .gform_widget .gfield_label,#top .page-top-form-wrapper .gfield_label
{
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    margin: 0 !important;
    width: 60px;
}
#top.rtl.page-template .gform_widget .gfield_label .gfield_required,#top .page-top-form-wrapper .gfield_label .gfield_required
{
display:none;
}
#top.rtl.page-template  .gform_widget .ginput_container input[type="text"],#top .page-top-form-wrapper .ginput_container input[type="text"]
{
    float: right;
    width: 175px;
    border-radius: 3px;
}
#top.rtl.page-template .gform_widget .gform_footer,#top .page-top-form-wrapper .gform_footer
{
    float: right;
    width: 100%;
    padding: 0 !important;
    text-align: center !important;
}
#top form {
margin-bottom: 0;
}
#top.rtl.page-template  .gform_widget .gform_footer input[type="submit"],#top .page-top-form-wrapper .gform_footer input[type="submit"]
{
    background: #2d3e50;
  
    font-size: 22px;
    border-radius: 3px;
    width: 115px;
    text-align: center !important;
    padding: 7px;
    -moz-box-shadow: 5px 5px 0px #3d1711;  
    -webkit-box-shadow: 5px 5px 0px #3d1711;  
    box-shadow: 5px 5px 0px #3d1711;
    font-family: fbtipografen-rl;
    float: none;
}
#top.rtl.page-template .gform_widget .gform_wrapper ul li.gfield,#top .page-top-form-wrapper .gform_wrapper ul li.gfield
{
    float: right;
    width: 100%;
    background: transparent;
    border: 0;
    padding: 0 !important;
}

#top.page-template .gform_widget .gform_wrapper ul li .validation_message,#top .page-top-form-wrapper .gform_wrapper ul li .validation_message
{
    color: #790000;
    font-size: 15px;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    text-align: center !important;
}
#top.page-template .gform_widget  .gform_wrapper .validation_error
{
    text-align: center !important;
    font-size: 22px;
    margin-bottom: 0px;
}
#top.page-template .gform_widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,#top .page-top-form-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container
{
margin-top:0px;
}
#top.page-template .gform_widget .gform_wrapper .gfield_error .gfield_label ,#top .page-top-form-wrapper .gform_wrapper .gfield_error .gfield_label{
color: white;
}
#top.page-template .gform_widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required ,#top .page-top-form-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
margin-top: 10px;
margin-bottom: 0px !important;
}
/******************************/
/**********Conatct Page*******************/

.page-template-contact-page-php .footer-top-wrapper
{
display:none;
}
.page-template-contact-page-php .entry-content,.page-template-regular-page-php .entry-content
{
padding: 0 45px;
float: right;
width: 100%;
margin-bottom: 50px;
}
.page-template-regular-page-php .entry-content p
{
margin-top: 0;
line-height: 38px;
}
.page-template-regular-page-php .av_one_third
{
margin: 0;
}
.new-customer
{
    max-width: 480px;
    border: 1px solid #f15c3d !important;
    padding: 40px;
    border-radius: 5px;
    margin: 0 auto;
    padding-bottom: 10px;
}
#top .new-customer .gform_heading
{
    width: 100%;
    text-align: center !important;
}
#top .new-customer .gform_heading h3
{
    font-size: 50px;
    text-align: center !important;
    width: 100%;
    color: #f15c42;
    font-weight: normal;
}
#top .new-customer .gform_heading .gform_description
{
    font-size: 28px;
}
#top .new-customer label
{
    float: right;
    font-size: 26px;
    min-width: 65px;
    font-weight: normal;
    margin: 0;
    line-height: 39px;
}
#top .new-customer .gfield_required
{
display:none;
}
#top .new-customer .ginput_container input[type="text"]
{
    width: 320px;
    border-radius: 5px;
    border: 2px solid #f15c42;
    padding-top: 6px;  padding-bottom: 6px;  font-size: 20px;
}
#top .new-customer .gform_footer.top_label
{
    text-align: center !important;
    padding: 0;
    margin-top: 71px;
}
#top .new-customer .gform_footer input[type="submit"]
{
   background: #f15c42;
  
    font-size: 22px;
    border-radius: 3px;
    width: 115px;
    text-align: center !important;
    padding: 7px;
    
   -moz-box-shadow: 5px 5px 0px #b0aba5;  
    
   -webkit-box-shadow: 5px 5px 0px #b0aba5;  
    
   box-shadow: 5px 5px 0px #b0aba5;
    font-family: fbtipografen-rl;
    
   float: none;
color: white !important;
}
#top .new-customer .validation_error
{
    text-align: center !important;
    font-size: 18px;
}
#top .new-customer .gform_wrapper li.gfield.gfield_error
{
    background: transparent;
    border: 0;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}
#top .new-customer .gform_wrapper .ginput_container + .gfield_description.validation_message
{
    margin: 0;
    text-align: center !important;
    font-size: 16px;
    padding: 0 !important;
    padding-top: 5px !important;
}
.old-customer
{
    max-width: 480px;  
    border: 1px solid #2d3e50 !important;  padding: 40px;  border-radius: 5px;  margin: 0 auto;
    padding-bottom: 10px;
}
#top .old-customer .gform_heading
{
    width: 100%;
    text-align: center !important;
}
#top .old-customer .gform_heading h3
{
    font-size: 50px;
    text-align: center !important;
    width: 100%;
    color: #2d3e50;
    font-weight: normal;
}
#top .old-customer .gform_heading .gform_description
{
    font-size: 28px;
}
#top .old-customer label
{
    float: right;  font-size: 26px;  
    min-width: 60px;  font-weight: normal;  margin: 0;
    line-height: 39px;
}
#top .old-customer .gfield_required
{
display:none;
}
#top .old-customer .ginput_container input[type="text"]
{
    width: 320px;
    border-radius: 5px;
    border: 2px solid #2d3e50;
    padding-top: 6px;  
    padding-bottom: 6px;
    font-size: 20px;
}
#top .old-customer .ginput_container .gfield_select
{
    width: 320px;  border-radius: 5px;  
    padding-right: 40px;
    border: 2px solid #2d3e50;
    background-image: url(images/dropdown-img.png);  background-position: right 15px center;  background-repeat: no-repeat;
    color: black;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#top .old-customer .gform_footer.top_label
{
    text-align: center !important;
    padding: 0;
}
#top .old-customer .gform_footer input[type="submit"]
{
   background: #2d3e50;
  
    font-size: 22px;
    border-radius: 3px;
    width: 115px;
    text-align: center !important;
    padding: 7px;
    
   -moz-box-shadow: 5px 5px 0px #b0aba5;  
    
   -webkit-box-shadow: 5px 5px 0px #b0aba5;  
    
   box-shadow: 5px 5px 0px #b0aba5;
    font-family: fbtipografen-rl;
    
   float: none;
color: white !important;
}
#top .old-customer .validation_error
{
    text-align: center !important;
    font-size: 18px;
}
#top .old-customer .gform_wrapper li.gfield.gfield_error
{
    background: transparent;
    border: 0;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}
#top .old-customer .gform_wrapper .ginput_container + .gfield_description.validation_message
{
    margin: 0;
    text-align: center !important;
    font-size: 16px;
    padding: 0 !important;
    padding-top: 5px !important;
}
/******************************/
/*****************************/

.page-template-life-good-page-php #main .container_wrap_first .container,.page-template-life-good-page-php #main .avia-section .container,.page-template-life-good-page-php #main .container_wrap.fullsize .container {
padding: 0px 40px 0px 40px;
}
.page-template-life-good-page-php #main .entry-content p
{
    font-size: 34px;  line-height: 36px;  margin-top: 0;
}
.page-template-life-good-page-php .avia_image 
{
    position: relative;
    top: -15px;
}
.page-template-life-good-page-php a
{
text-decoration: underline;
}
#top .header-scrolled .main_menu .menu li a
{
    font-size: 18px;
    line-height: 16px !important;
}


.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a
{
opacity: 1;
}
#top .avia-slideshow-arrows a.next-slide
{
background: url(images/slider-right-arrow.png) no-repeat center !important;
/* right: 32%; */
}
#top .avia-slideshow-arrows a.prev-slide
{
background: url(images/slider-left-arrow.png) no-repeat center !important;
/* left: 30%; */
}
.avia-slideshow-arrows a:before
{
display:none;
}
.avia-slideshow-dots a.active, .avia-slideshow-dots a:hover {
opacity: 0.8;
filter: alpha(opacity=80);
background: #f15c42;
}
.avia-slideshow-dots a {
display: inline-block;
height: 13.5px;
width: 13.5px;
border-radius: 14px;
background: #000;
opacity: 0.6;
filter: alpha(opacity=60);
text-indent: 100px;
overflow: hidden;
margin: 0 1px;
padding: 7px;
position: relative;
/* bottom: 92px; */
}

#slider-box-mobile
{
display:none;
}
#top .no_margin.av_one_fifth {
width: 12%;
padding-left: 0 !important;
padding-right: 0 !important;
}
#top .no_margin.av_two_fifth
{
padding-right: 0 !important;
padding-left: 0 !important;
}
#top .no_margin.av_two_third {

padding-right: 0;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 1024px) {
.testimonials-goto-banner ,.services-goto-banner{
width: 80%;
}
.footer-text {
font-size: .75em;
display: block;
margin: 0 auto;
padding-top: 30px;
padding-bottom: 30px;
text-align: center;
width: 70%;
}
#top .footer-top-wrapper .gform_wrapper .gform_body {
float: right;
clear: right;
margin: 0px 12% 0 0 !important;
}
}
@media only screen and (max-width: 990px) {
#top .footer-top-wrapper .gform_wrapper .gform_footer {
float: none;
clear: none;
padding: 0 !important;
margin-top: 20px;
width: initial !important;
text-align: center !important;
}
.services-goto-banner,.testimonials-goto-banner ,.news-goto-banner {
width: 85%;
font-size: 36px;
}
.news-wrapper .single-news .content p {
text-align: center;
vertical-align: middle;
display: table-cell;
font-size: 22px;
font-weight: normal;
}
.leave-details-blue,.leave-details-orange {
font-size: 28px;
}
.footer-bottom-wrapper .footer-text .one, .footer-bottom-wrapper .footer-text .two {
float: none;
}
.news-wrapper .single-news {
width: 100%;
margin-bottom: 30px;
float: right;
}
#top .footer-top-wrapper .gform_wrapper .gform_body {
float: none;
width: 75% !important;
margin: 0 auto !important;
}
}
@media only screen and (max-width: 867px) {
#top .footer-top-wrapper .gform_wrapper .gform_body {
/* float: right; */
clear: right;
margin: 0px 1% 0 0;
}
#top .footer-top-wrapper .gform_wrapper .gform_body {
float: none;
width: 60% !important;
margin: 0 auto !important;
}
}
@media only screen and (max-width: 767px) {

#slider-box-mobile .avia-caption.av-slideshow-caption
{
display:none;
}
#advanced_menu_toggle {
position: fixed;
height: auto;
margin: 0;
opacity: 1;
top: 6%;
}
.gform_widget
{
display:none;
}
.page-template-news-page-php .content .entry-content-wrapper .entry-content p, .page-template-testimonials-page-php .content .entry-content-wrapper .entry-content p ,.page-template-regular-page-php .entry-content p,.page-template-life-good-page-php #main .entry-content p{
font-size: 26px;
line-height: 36px;
margin-top: 0;
}
#top.rtl .home-page-top-form-wrapper .gfield_label {
}
#top .footer-top-wrapper .gform_wrapper .gform_body {
float: none;
width: 100% !important;
margin: 0 auto !important;
}
#top .footer-top-wrapper .gform_wrapper ul li.gfield
{
width: 100% !important;
display: block;
clear: right;
margin-bottom: 10px;
}
#top .footer-top-wrapper .gform_wrapper ul {
width: 300px;
float: none;
margin: 0 auto !important;
}
.av-inherit-size .av-special-heading-tag {
font-size: 50px;
}
.news-wrapper .single-news {
width: 100% !important;
margin-bottom: 30px;
float: right;
}
.single-testimonial .image {
float: none;
margin-left: 0;
}
.single-testimonial .content {
padding: 0;
width: 100%;
float: none;
}
.services-goto-banner ,.testimonials-goto-banner ,.news-goto-banner {
width: 96%;
font-size: 25px;
}
.leave-details-blue,.leave-details-orange {
font-size: 23px;
line-height: 50px;
}
.leave-details-blue .first,.leave-details-orange .first
{
width:100%;
display:block;
font-size: 30px;
line-height: 30px;
padding-top: 15px;
}
.leave-details-blue .second,.leave-details-orange .second
{
font-size: 30px;  
display: block;
line-height: 30px;
padding-bottom: 15px;
}
#top.rtl .home-page-top-form-wrapper .gform_wrapper ul li.gfield
{
width: 100%;
clear: inherit;
}
.responsive .logo {
position: static;
display: table;
height: 80px !important;
float: none;
padding: 0;
border: none;
width: initial; 
margin: 0 auto;
}

.html_header_top.html_header_sticky #top #wrap_all #main
{
padding-top: 0 !important;
}
.home-page-top-form-wrapper
{
position: relative;
width: 100%;
left: inherit;
top: inherit;
}
#main .container_wrap_first .container,.avia-section .container ,.container_wrap.fullsize .container
{
padding:0;
}
.responsive #top #wrap_all .container {
width: 100%;
max-width: 100%;
margin: 0 auto;
padding-left: 0;
padding-right: 0;
float: none;
}
.responsive #top #wrap_all .slide-entry {
width: 100%;
margin-left: 0%;
}
#top .avia-logo-element-container .slide-image {
overflow: visible;
background: inherit;
}
.footer-bottom-wrapper .footer-text .one,.footer-bottom-wrapper .footer-text .two
{
float:none;
}
.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
margin: 0;
margin-bottom: 20px;
width: 100%;
text-align: center;
}
.single-news {
width: 100%;
margin-bottom: 30px;
float: none;
}
.single-testimonial {
width: 100%;
float: right;
margin-bottom: 50px;
}
.single-service {
width: 100%;
margin-bottom: 55px;
float: right;
}
.single-service .content p
{
min-height:100px
}
.single-service .content .title {
font-size: 28px;
font-weight: bold;
margin-bottom: 10px;
}
#top .footer-top-wrapper .gform_wrapper .gform_footer {
float: none;
float: none;
padding: 0 !important;
margin-top: 15px;
width: initial !important;
text-align: center !important;
}
.services-top-wrapper .services-top-content
{
font-size: 28px;
line-height: 36px;
text-align: center;
}
.services-top-wrapper .services-top-sub-title h3 {
font-size: 36px;
color: #f15c42;
font-weight: normal;
line-height: 40px;
margin-bottom: 25px;
text-align: center;
}
.services-top-wrapper .services-top-title h1 {
font-size: 60px;
color: #f15c42;
font-weight: normal;
line-height: 40px;
padding-top: 55px;
margin-bottom: 25px;
text-align: center;
}
.services-top-wrapper .services-top-nav .single-services-top-nav {
display: block;
margin-left: 0;
text-align: center;
padding: 10px;
}
.sidebar_left .content {

padding-right: 0px;


width: 80%;

margin: 0 auto;

float: none;

}
.archive-services-news .image {
margin-bottom: 0;
min-width: initial;
display: block;
text-align: center;
padding: 0px 40px;
}
.archive-services-news .content .title {
font-size: 34px;
color: #f15c42;
margin-bottom: 10px;
margin-top: 10px;
text-align: center;
}
.container_wrap.container_wrap_first.main_color.sidebar_left
{
padding: 0px 40px;
}
body.rtl.page-template .gform_widget {
width: 97%;
}
.container_wrap.container_wrap_first.main_color.sidebar_left {
padding: 0px 20px;
}
#top #wrap_all .alternate_color h1 {
font-size: 60px;
line-height: 1.1em;
text-align: center;
}
.archive-single-news .image {
margin-bottom: 0;
float: right;
min-width: 100%;
text-align: center;
}
body.rtl .gform_wrapper  .gform_body
{
width:240px !important;
margin:0 auto;
}
#top.rtl .home-page-top-form-wrapper .ginput_container input[type="text"] {
float: right;
width: 175px;
border-radius: 3px;
}
#footer .widget {
padding: 0;
margin: 5px 0 5px 0;
}
}
@media only screen and (max-width: 680px) {


#slider-box 
{
display:none;
}
#slider-box-mobile 
{
display:block;
}
.tel-icon
{
//right: 5px !important;
//top: 25px !important;
display: inline-block !important;
}

#footer,#blue-sep,#clients-box,.home-page-top-form-wrapper
{
display:none;
}
}
@media only screen and (max-width: 480px) {

.tel-icon
{
//right: 5px !important;
//top: 25px !important;
display: inline-block !important;
}

.archive-single-faq .single_toggle p {

text-align: right;
}
#mobile-advanced li.home-link > a:hover
{
background-color: transparent;
}
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
color: #000000;
border-color: #ffffff;
font-size: 24px;
}
.page-template-contact-page-php .entry-content .av_textblock_section p.thank-you
{
    font-size: 100px !important;
}
.page-template-contact-page-php .entry-content, .page-template-regular-page-php .entry-content {
padding: 0 15px;

}
#top .new-customer .ginput_container input[type="text"] ,#top .old-customer .ginput_container input[type="text"],#top .old-customer .ginput_container .gfield_select{
width: 175px;
}
.new-customer,.old-customer {

padding: 5px;
}
.entry-content p
{
line-height: 34px;
}
.page-template-contact-page-php .av_one_half 
{
}
.page-template-contact-page-php .av_one_half .new-customer-content
{
font-size: 35px !important;
}
#footer,#blue-sep,#clients-box,.home-page-top-form-wrapper
{
display:none;
}
#footer .widget {
padding: 0;
margin: 5px 0 5px 0;
}
.services-top-wrapper .services-top-title h1 {
font-size: 70px;
color: #f15c42;
font-weight: normal;
line-height: 55px;
padding-top: 55px;
margin-bottom: 25px;
text-align: center;
}
.services-goto-banner, .testimonials-goto-banner, .news-goto-banner {
width: 96%;
font-size: 16px;
}
.leave-details-blue .first,.leave-details-orange .first
{
width: auto;
display: block;
font-size: 22px;
}
.leave-details-blue .second,.leave-details-orange .second
{
font-size: 22px;
}
#top .footer-top-wrapper .gform_wrapper .gform_body {
float: none;
width: 80% !important;
margin: 0 auto !important;
}
#top .footer-top-wrapper .gform_wrapper .gform_heading
{
margin-bottom: 10px;
margin-top: 0px;
}
#top .footer-top-wrapper .gform_wrapper .gform_heading .gform_description {
font-size: 26px;
padding: 0px 70px;
display: block;
text-align: center !important;
}
#top .footer-top-wrapper .gform_wrapper .gform_footer {
float: none;
float: none;
padding: 0 !important;
margin-top: 15px;
width: initial !important;
text-align: center !important;
}
.av-inherit-size .av-special-heading-tag {
font-size: 35px;
}
#top.rtl .home-page-top-form-wrapper .ginput_container input[type="text"] {
float: right;
width: 175px;
border-radius: 3px;
}
.av-subheading p
{
line-height: 30px !important;
}

}
@media only screen and (max-width: 320px) {
#top.rtl.page-template .gform_widget .ginput_container input[type="text"] {
float: right;
width: 135px;
border-radius: 3px;
}
#top.rtl.page-template .gform_widget .gfield_label {
font-weight: normal;
font-size: 22px;
line-height: 30px;
margin: 0 !important;
width: 30%;
}
#top .footer-top-wrapper .gform_wrapper .gform_body {
float: none;
width: 90% !important;
margin: 0 auto !important;
}
#top .footer-top-wrapper .gform_wrapper ul .ginput_container input[type="text"] {
width: 175px !important;
border-radius: 3px;
padding: 11px 6px;
}
#top #wrap_all .alternate_color h1 {
font-size: 80px;
line-height: 55px;
text-align: center;
}
.archive-single-news .image {
margin-bottom: 0;
float: right;
min-width: 100%;
text-align: center;
}
.archive-single-news .content {
padding: 0;
width: 100%;
font-size: 22px;
line-height: 28px;
margin: 0 auto;
color: #000000;
min-height: 96px;
text-align: right;
}
.archive-single-faq .single_toggle .toggle_content {
font-size: 24px;
padding-top: 0;
padding-bottom: 0;
margin-bottom: 0;
background: transparent;
padding-right: 40px;
text-align: right;
padding-left: 0;
}

}

#top .avia-smallarrow-slider .slide-image, #top .avia-logo-element-container img {
  margin: 0 auto;
  display: block;
  width: auto;
  width: 100%\9;
  pointer-events: none;
  cursor: default;
}